@charset "utf-8";
@import url("default.css"); 
@import url("gallery.css"); 
/*org.css*/

/*フロートをクリアする*/
div{
		zoom: 1;/*for IE 5.5-7*/
		}
div:after {/*for modern browser*/
		content: ".";
		clear: both;
		display: block;
		height: 0;
		line-height: 0;
		visibility: hidden;
		}

/*リンクの点線を非表示*/
a:focus	{
		overflow:hidden;
		} 

/*画像リンクにアルファ*/
a:hover img {
		filter: Alpha(opacity=75);
		-moz-opacity:0.75;
		opacity:0.75;
		}

.sp	{
	display: none;
}


/*プレーンタグ設定*/
h1		{ 
		border-top: 3px solid #6198c2;
		background-color: #DFEAF3;
		/* background-image: url("../all_img/org/h1.gif");
		background-repeat: no-repeat;
		background-position: right bottom; */
		padding: 20px 20px 18px 20px;
		color: #333;
		}

h2		{
		background-image: url('../all_img/org/h2.gif');
		background-repeat: repeat-x;
		background-color: #6198c2;
		border: 1px solid #6198c2;
		color: #ffffff;
		padding: 8px 10px;
		}

h3		{
		border-top: 3px solid #2f5776;
		background-image: url('../all_img/org/h3.gif');
		background-position: left bottom;
		background-repeat: repeat-x;
		color: #2f5776;
		padding: 6px 10px 8px 10px;
		}

h4		{
		background-image: url('../all_img/org/h4.gif');
		background-repeat: no-repeat;
		background-position: 0 2px;
		color: #2f5776;
		padding: 3px 0 0 23px ;
		}

h5		{
	border-left: 5px solid #333333;
	padding: 3px 10px;
		}

h6		{
	color: #dd0000;
	padding: 3px 10px;
	border-bottom: 1px dashed #dd0000;
		}
a{
	color: #003399;
}
a:hover{
	color: #dd0000;
}

address	{
		font-style: normal;
		}

th		{
 		text-align:center;
 		background-color: #dfeaf3;
		}

/*ページスタイル設定
※各レイアウトブロックごとに外側から(または上から)設定*/
#bg		{
		background-image: url('../all_img/org/bg.gif');
		background-repeat: repeat-x;
		text-align: center;
		}
#bg_in	{
		}

/*ヘッダー*/
#header	{
		margin: 0 auto;
		/* width: 940px; */
		width: 1200px;
		padding: 0;
		}
#header #siteid{
		float: left;
		padding: 10px;
		width: 300px;
		}
#header #siteid h1,
#header #siteid p a{
		display: block;
		background-repeat: no-repeat;
		width: 300px;
		height: 80px;
		margin: 0;
		padding: 0;
		border: none;
		text-indent: -55555em;
		}
#header #siteid h1{
	background-color:transparent ;
}
#header #siteid p{
		margin: 0;
		padding: 0;
		background-color: none;
		}
#header #hcontents{
		width: 360px;
		float: right;
		padding: 20px 20px 0 0;
		}
#header #emer_area{
 		width: 220px;
 		float: left;
 		margin-top: 20px;
 		padding-left:20px;
 		height: 70px;
 		text-align:left;
		}

.go_sitemap{
		width: 120px;
		float: right;
		}
.go_sitemap a{
		display: block;
		width: 120px;
		height: 22px;
		padding-top: 2px; 
		background-image: url('../all_img/org/sitemap_a.gif');
		background-repeat: no-repeat;
		background-color: #6198c2;
		color: #fff;
		}
.go_sitemap a:hover{
		background-position: left bottom;
		}
.mojisize{
		width: 220px;
		height:28px;
		float: left;
		}
.mojisize p{
		display: inline;
		float: left;
		background-image: url("../all_img/org/mojisize.gif");
		background-repeat: no-repeat;
		background-position: left 4px;
		padding: 2px 10px 2px 25px;
		font-size: 80%;
		}
.mojisize ul{
		margin: 0;
		padding: 0;
		list-style: none;
		display: inline;
		}
.mojisize ul li{
		margin: 0;
		padding: 0;
		display: inline;
		float: left;
		}
.mojisize ul li a{
		background-image: url('../all_img/org/mojisize_li.gif');
		background-repeat: no-repeat;
		background-color: #acbcc8;
		color: #ffffff;
		font-weight: bold;
		display: block;
		width: 24px;
		height: 21px;
		padding-top: 3px;
		float: left;
		text-align: center;
		margin-left: 5px;
		}
.mojisize ul li a:hover{
		background-position: left bottom;
		}
		
.kensaku{
		clear: both;
		text-align: left;
		}
.kensaku span{
		background-image: url('../all_img/org/kensaku_span.gif');
		background-repeat: no-repeat;
		padding: 2px 10px 2px 25px;
		font-size: 90%;
		}
.kensaku input[type="text"]{
		width: 150px;
		}
.kensaku input[type="submit"]{
	width: 70px;
}

/*グローバルメニュー*/
.gmenu	{
		background-image: url('../all_img/org/gmenu.gif');
		background-repeat: repeat-x;
		background-position: left bottom;
		border-top: 3px solid #6198c2;
		border-bottom: 1px solid #bbbbbb;
		margin-bottom: 8px;
		}
.gmenu ul{
		/* width: 940px; */
		width: 1200px;
		margin: 0 auto;
		padding: 0;
		list-style: none;
		text-align: left;
		}
.gmenu ul li{
		margin: 0;
		padding: 0;
		display: inline;
		float: left;
		}
.gmenu ul li a{
		display: block;
		float: left;
		width: 125px;
		padding: 7px 0 7px 0;
		text-align: center;
		border-left: 1px solid #eeeeee;
		border-right: 1px solid #dddddd;
		color:#000000;
		}
.gmenu ul li a:hover{
		color:#ff0000;
		background-color: #eee;
		}
.gmenu ul li.sel a{
		background-color: #eee;
		}
.gmenu ul li.sel a span{
		color:#ff0000;
		}
	


#wrap	{
		margin: 20px auto 0;
		text-align: left;
		/* width: 940px; */
		width: 1200px;
		/* background-color: #CCFF33; */
		}
#wrap_in{
		}

/*メインイメージ*/
#main_image{
		}


/*パンくず*/
#pankuzu{
		font-size: 80%;
		margin-bottom: 15px;
		/* background-color: #CCCCFF; */
		}
#pankuzu ul{
		margin: 0;
		padding: 0;
		list-style: none;
		}
#pankuzu ul li{
		margin: 0;
		padding: 0;
		display: inline;
		font-weight: bold;
		color: #ff0000;
		}
#pankuzu ul li a{
		background-image: url('../all_img/org/pan.gif');
		background-repeat: no-repeat;
		background-position: right center;
		padding-right: 20px;
		font-weight: normal;
		}

/*COLユニット1*/
#col_unit_1{
		margin-bottom: 10px;
		}
#col_unit_1 a{
	text-decoration: underline;
}

#unit_a	{
		/* width: 700px; */
		width: 940px;
		float: right;
		/* background-color: #FFCCCC; */
		}

#unit_b	{
		width: 240px;
		float: left;
		}

.menu_2{
	border: 1px solid #6198c2;
	padding: 4px;
}
.menu_2 p,
.menu_2 ul,
.menu_2 ul li{
	margin: 0;
	padding: 0;
	list-style: none;
}
.menu_2 p,
.menu_2 li{
	display: inline;
	float: left;
}
.menu_2 p a,
.menu_2 li a{
	display: block;
	width: 190px;
	padding: 8px 0 8px 20px;
	float: left;
}
.menu_2 p a{
	background-color: #6198c2;
	background-image: url("../all_img/org/h2.gif");
	background-repeat: repeat-x;
	color: #fff;
}
.menu_2 li a{
	border-top: 1px dashed #6198c2;
	background-image: url("../all_img/org/menu_2_li_a.gif");
	background-repeat: no-repeat;
	background-position: left 8px;
}
.menu_2 li a:hover{
	background-color: #dfeaf3;
}
 /*COLユニット1（menu_3）*/ 
div.menu_3{
		width: 229px; 
		border: 1px solid #6198c2;
		padding: 4px 5px 4px 4px;
		font-size: 0.95em;
		}
.menu_3 p,
.menu_3 ul,
.menu_3 li{
	 	margin: 0;
	 	padding: 0;
		}
.menu_3 ul{
		}
.menu_3 .sel a{
		display: block;
	 	width: 205px;
	 	padding:10px 0 8px 15px;
		padding-left: 25px;
		}
.menu_3 p.sel a{
		background-color: #6198c2;
		background-image: url("../all_img/org/h2.gif");
		background-repeat: repeat-x;
	 	width: 215px;
	 	padding:10px 0 8px 15px;
		color: #fff;
		} 
.menu_3 p.sel a:hover{
	 	color: #ff0000;
		}
.menu_3 li.menu_cate_sel a,
.menu_3 li.menu_cate a,
.menu_3 li a{
		width: 205px;
		border-top: 1px dashed #6198c2;
		background-image: url("../all_img/org/menu_2_li_a.gif");
		background-repeat: no-repeat;
		background-position: left 8px;
		padding-left: 25px;
		}
.menu_3 ul.sel li.menu_cate_sel a{
		}
.menu_3  li.menu_cate_sel ul.menu_cate_sel li a:first-child{
		}
.menu_3  li.menu_cate_sel ul.menu_cate_sel li a{
		background-color: #fff;
		border: none;
		width: 201px;
		padding-left: 20px;
		margin-left: 5px;
		border-top: 1px dotted #736357;
		background-image: url('../all_img/org/li_mark02.gif');
	 	background-position: 10px center;
	 	background-repeat: no-repeat;
	 	margin-bottom:0;
		}
.menu_3 li.menu_cate_sel ul.menu_cate_sel li a:hover{
		}
.menu_3 ul.menu_cate_sel{
	 	margin-bottom: 10px;
		}
.menu_3 li{
	 	list-style: none;
		}
.menu_3 p a span,
.menu_3 ul {
		display:none;
		}
.menu_3 p.sel a span,
.menu_3 ul.sel ,
.menu_3 ul.sel li a span,
.menu_3 ul.sel li.menu_cate a span,
.menu_3 ul.sel li.menu_cate ul.menu_cate li a span,
.menu_3 ul.sel li.menu_cate_sel a span,
.menu_3 ul.sel li.menu_cate_sel ul.menu_cate_sel {
		display:block;
		}
.menu_3 ul.sel a{
	 	color: #000;
		}
.menu_3 ul.sel a:hover{
		color: #ff0000;
		}
.menu_3 p.sel a span{
	 	color:#fff;
	 	font-weight: bold;
		}
.menu_3 ul.sel li.menu_cate_sel a span,
.menu_3 ul.sel li.sel_page a span{
	 	color:#ff0000;
		}
.menu_3 ul.sel li.menu_cate_sel ul.menu_cate_sel li a span{
	 	color:#000;
		}
.menu_3 ul.sel li.menu_cate_sel ul.menu_cate_sel li a:hover span{
	 	color:#ff0000;
		}
.menu_3 ul.sel li.menu_cate_sel ul.menu_cate_sel li.sel_page a span{
	 	color:#ff0000;
		}
.menu_3 ul.sel li.menu_cate_sel ul.menu_cate_sel li.sel_page a{
	 	background-color:#f0f0f0;
	 	background-image: url('../all_img/org/li_mark02_on.gif');
	 	background-position: 10px center;
	 	background-repeat: no-repeat;
		}


.go_top a{
		display: block;
		width:120px;
		height: 24px;
		margin-left:1020px;
		background-image: url('../all_img/org/btn_gotop.gif');
		background-position: left top;
		background-repeat: no-repeat;
		text-indent: -5555em;
		}
.go_top a:hover{
		background-position: left bottom;
		}




/*サイトマップ*/
.site_map{
	margin-bottom: 10px;
}
.site_map ul{
	margin: 0 0 10px 0;
	padding: 0;
	list-style: none;
}
.site_map ul li{
	margin: 0;
	padding: 2px 0 3px 25px;
	background-image: url('../all_img/org/site02.gif');
	background-repeat: no-repeat;
}
.site_map ul .layer_1{
	border-top: 1px dotted #cccccc;
	background-image: url('../all_img/org/site01.gif');
	background-repeat: no-repeat;
	background-position: 0 10px;
	padding-top: 10px;
}
.site_map ul .layer_1 ul li,
.site_map ul .layer_2,
.site_map ul .layer_2 ul li{
	border: none;
	margin: 0;
}
.site_map ul .layer_2{
	margin-left: 25px;
}
.site_map .in_page{
	padding-top: 5px;
}
.site_map .in_page li{
	background-image: url('../all_img/org/site03.gif');
	background-repeat: no-repeat;
}


/*メールフォーム*/
.mail_form{
}
.mail_form .form_label{
	clear: both;
	width: 207px;
	padding: 5px;
	border-top: 1px dotted #cccccc;
	border-right: 3px solid #cccccc;
	float: left;
}
.mail_form .form_label .mcheck{
	padding: 2px;
	background-color: #dd0000;
	color: #ffffff;
	font-size: 80%;
}
.mail_form .form_label .mcheck:after{
	content: "必須";
}
.mail_form .form_input{
	width: 470px;
	padding: 5px;
	border-top: 1px dotted #cccccc;
	float: left;
}
.mail_form .form_input p{
	color: #ff0000;
	font-size: 80%;
}
.mail_form .form_input input[type=text],
.mail_form .form_input textarea{
	font-size: 110%;
	padding: 3px;
	border: 1px solid #bbbbbb;
}
.mail_form .form_input textarea{
	width: 465px;
}
.mail_form .form_input input[type=text]:focus,
.mail_form .form_input textarea:focus{
	background-color: #ffffeb;
}
.mail_form .form_button{
	clear: both;
	border-top: 1px dotted #cccccc;
	padding: 5px;
	text-align: center;
}
.mail_form .form_button input{
	display: block;
	width: 150px;
	margin: 0 0 10px 275px;
	*margin: 0 0 10px 0;
	_margin: 0 0 10px 0;
}
.mail_form .form_button input[type=submit]{
	padding: 10px 0;
	font-weight: bold;
}

/* インデックスページ */
.index{
		}
.index ul,
.index ul li{
 	margin: 0;
 	padding:0;
 	list-style: none;
}
.index ul li{
	padding: 0 0 5px 25px;
	margin: 0 0 10px 20px;
	background-image: url("../all_img/org/index_li.gif");
	background-repeat: no-repeat;
	font-size: 100%;
	font-weight: bold;
}
.index ul li.menu_2{
	border: none;
}






/*SlideShow*/
/* .cam table{
	margin:0 0 5px 0;
	border:0;
	}
.cam2 table{
	margin:0 0 5px 0;
	border:0;
	} */



/*スライドショー*/
/* #container {
		width: 940px;
		height:250px;
		margin: 0 auto 10px;
		padding:0;
		}

#slideshow {
		margin: 0;
		padding:0;
		}
#slideshow ul {
		list-style: none;
		position: relative;
		margin-left: 0px;
		overflow: hidden;
		width:940px;
		height:250px;
		}
#slideshow ul li {
		float: left;
		width: 940px;
		position: absolute;
		}
div#pagenation {
		position: relative;
		overflow: hidden;
		top: -35px;
		}

#btn-prev {
		position: relative;
		left: 5px;
		top: -210px;
		}
#btn-next {
		position: relative;
		left: 875px;
		top: -210px;
		}
#pagenation{
		display:none;
		margin:0;
		padding:0;
		} */
/* 			
	.fb-like-box {
		margin-bottom: 10px;
	}
	
	.twitter{
		margin-bottom: 10px;
	}

 */

/* facebook */
/* 	.fb-like-box{
		border:1px solid #c0c0c0;
		height:355px;
	}

.twitter{
	margin-top:10px;
	border:1px solid #c0c0c0;
} */


.pc_sp_switch{
	display: none;
}




/*トップページのみの設定*/

.toppage #header	{		
		width:1200px;	
		}
/*グローバルメニュー*/
.toppage .gmenu ul{
		width: 1200px;	
		}
.toppage #wrap	{
		width: 1200px;
		}


.toppage h2{
	font-size: 105%;
	padding: 8px 10px;
}
.toppage #unit_a{
	width: 940px;
	float: left;
}
.toppage #unit_b{
	width: 240px;
	float: right;
}



.toppage #unit_a_1{
	width: 460px;
	float: left;
	margin:0;
	padding:0;
	margin-bottom:20px;
}


.toppage #unit_a_2{
	width: 458px;
	float: right;
	margin-bottom:18px;
	border:1px solid #DFEAF3;
}

/* Twitter */
.SandboxRoot .env-bp-430 .timeline-Tweet-text{
	font-size: 5px !important;
}





.top_contents_5{
		margin: 10px auto 0 auto;
		width: 940px;
		font-size: 90%;
}



/*ライントピックスエリア*/
.line_news{}
.news_topics_3{
	padding: 5px 10px 5px 130px;
	margin-bottom: 10px;
	background-repeat: no-repeat;
	width: 800px;
	/* background-color: #ffff66; */
		}
.news_topics_3 #line_topics ul li{
	display: inline;
	float: left;
}


/*ライブカメラ*/
.livecam,
.mobilesite_info{
	border: 1px solid #5ca542;
	margin-bottom: 20px;
}

.mobilesite_info table{
	margin: 0;
	padding:0;
}


.livecam h2,
.mobilesite_info h2{
		background-image: url('../all_img/org/h2_green.gif');
		background-color: #5ca542;
		border: none;
		margin: 0;
}


#riv_cam,
#rd_cam{
	margin-bottom:10px;
	padding-bottom: 5px;	
}
#riv_cam{
		background-color: #33CCCC;
}
#rd_cam{
		background-color: #FF9966;
}


#riv_cam h2,
#rd_cam h2{
	margin:0;
	background-image: none;
	border:none;
	padding: 6px 10px 0;
}
#riv_cam h2{
	background-color: #33CCCC;
}
#rd_cam h2{
	background-color: #FF9966;
}


.cam{
	width: 240px;
	margin: 0px;
	padding: 0;
	text-align: center;

}






.cam table{
	margin: 0;
	padding:0;
}

.cam .cam_menu,
.cam2 .cam_menu {
	width: 140px;
	margin: 0 auto;
	padding: 0;
}
.cam ul,
.cam ul li{
	margin: 0;
	padding: 0;
	list-style: none;
}
.cam ul li{
	font-size: 90%;
	padding: 0px 0 0 0;
	text-align: center;
	cursor: pointer;
}

.cam_menu a{
	color: #ffffff;
}





.pc_sp_switch{
	display: none;
}




/*ニュース＆トピックス*/
#news_topics{
	margin-bottom: 0px;
	font-size: 0.9em;
}
#news_topics div{
	margin-bottom: 20px;
}
#news_topics .news_topics_1 dl,
#news_topics .news_topics_2 dl{
	border: 1px solid #c0c0c0;
/* 	background-color: #ffcc33; */
	height: 130px;
	width: 910px;
	padding: 0 15px;
	margin: 0;
	overflow-y: scroll;
	background-color: #fafafa;
}



#news_topics h2{
	/* display: inline; */
	background-image: none;
	border: none;
	padding: 7px 20px 5px;
	width:120px;
	margin: 0;
	background-color: #486d94;
	color: #fff;
	border-radius: 0px 9px 0 0;
	-webkit-borde-radius: 0px 9px 0 0;
	-moz-border-radius: 0px 9px 0 0;
	letter-spacing: 5px;
	font-size: 110%;
}
#news_topics .news_topics_1 h2{
/* 	background: none;
	background-image: url("../all_img/org/nt_h2.png");
	background-repeat: no-repeat;
	height: 95px;
	margin-bottom: 0;
	color: #000;
	text-indent: -55555em; */
}
#news_topics .news_topics_1{
	/* background-image: url("../all_img/org/nt_footer.png");
	background-position: center bottom;
	background-repeat: no-repeat;
	padding-bottom: 20px; */
}
#news_topics dl{

}
#news_topics dl dt{
}
#news_topics dl dt,
#sub_news_topics dl dt{
	/* border-bottom: 1px dotted #cccccc; */
	clear: both;
	background-image: url('../all_img/org/li_01.png');
	background-repeat: no-repeat;
	background-position: 18px 12px;
	/* font-size: 110%; */
	/* margin: 8px 0 0 0; */
	margin: 3px 0 0 0;
	padding: 8px 0 0 60px;
	line-height: 1.5em;
	font-weight: normal;
	/* width: 70px; */
	/*float: left;*/
		}
#sub_news_topics dl dt{
	padding: 8px 0 0 40px;
		}

#news_topics dl dt.new{
	background-image: url('../all_img/org/new_mark.png');
	background-position: 0px 10px;
}
#news_topics dl dd,
#sub_news_topics dl dd{
		margin: 3px 0 0 0;
		border-bottom: 1px dotted #cccccc;
		padding-top: 9px;
		padding-left: 0;
		background-image: none;
		width: 761px;
		float: left;
		} 
		
#sub_news_topics dl dd{
		width: 790px;
		padding-top: 5px;
		padding-bottom: 5px;
}
#news_topics .news_topics_1,
#news_topics .news_topics_2{
	position: relative;
}
#news_topics .ichiran{
	position: absolute;
	top: 5px;
	right: 5px;
}
#news_topics .ichiran span{
	margin-left: 10px;
}
#news_topics .ichiran img{
	margin-top: 4px;
}

#sub_news_topics .ichiran{
	display: none;
}

#nt_menu{
	margin-top: 10px;
}

#nt_menu li{
}

#nt_menu li a{
}



.tp_01,
.tp_02{
	margin-left:750px;
}

.tp_01 li,
.tp_02 li{
	display: inline;
	float: left;
}
.tp_01 li a,
.tp_02 li a{
	display: block;
	float: left;
	margin-left:10px;
}


.tp_01 a,
.tp_02 a{
	background-image: url('../all_img/org/li_01.png');
	background-position: left 3px;
	background-repeat: no-repeat;
	padding-left: 15px;
}

.rss a{
/* 	display:inline; */
}
.rss{
	padding-left: 15px;
	letter-spacing: 0; 
	/* margin-left:100px; */
}
.rss a{
	font-size: 10pt;
	font-weight: normal;
	color: #ffffff;
	background-image: url('../all_img/org/rss.gif');
	background-position: left 1px;
	background-repeat: no-repeat;
	padding: 0px 5px 0px 16px;
	text-decoration: none;
}

/* 右下共通バナーエリア（banner_5） */
.top_bnr{
	
}
.banner_5 ul{
	list-style: none;
	margin: 0;
	padding:0;

}
.banner_5 ul li {
	margin: 0;
	padding:0;

	display: inline;	
}

.banner_5{
/* 	background-color: #00FF33; */
	width:620px;
	
}

.toppage .banner_5{
/* 	background-color: #FFCC00; */
	width:240px;
	
}
.toppage .banner_5 ul li {
	margin-left:20px;	
}



.simpleSlideShow,
.simpleSlideShow2,
.simpleSlideShow3{
	margin-bottom: 0px;
}

.simpleSlideShow img,
.simpleSlideShow2 img,
.simpleSlideShow3 img {
	display : none;
}
.simpleSlideShowWrapper {
	margin : 0 auto;
	position : relative;
}
.simpleSlideShowWrapper img {
	position : absolute;
	left : 0;
	top : 0;
}
.simpleSlideShowNav ul li {
	cursor : pointer;
}

.simpleSlideShowCaption {
	display : none;
}

.simpleSlideShowWrapper {
	margin : 0 auto;
	position : relative;
}
.simpleSlideShowWrapper img {
	position : absolute;
	left : 0;
	top : 0;
}
.simpleSlideShowNav ul li {
	cursor : pointer;
}

.simpleSlideShowCaption {
	display : none;
}





/*フッター*/
#footer	{
		clear: both;
		background-color: #dfeaf3;
		background-image: url('../all_img/org/footer.gif');
		background-repeat: repeat-x;
		padding: 20px 0;

		}



#footer_in{
		margin: 0 auto;
		/* width: 940px; */
		width: 1200px;
		text-align: left;
		}
#unit_c	{
		width: 330px;
		padding-left:60px;
		float: left;
		background-image: url('../all_img/org/logo_qsr.png');
		background-position: left top;
		background-repeat: no-repeat;
	/* 	background-color: #FFFF33; */
		}
/* 		
#unit_c .toiawase{
	margin-bottom: 20px;
}
#unit_c .toiawase a{
	display: block;
	width: 150px;
	padding: 3px 0;
	background-color: #6198c2;
	color: #fff;
	text-align: center;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#unit_c .toiawase a:hover{
	background-color: #497292;
} */

#unit_d	{
		width: 610px;
		float: right;
		/* background-color: #FFCCFF; */
		}
.link_banner p{
	display: inline;
	float: left;
	margin: 0 10px 10px 0;
}
#fmenu	{
		}
#fmenu ul,
#fmenu ul li{
		margin: 0;
		padding: 0;
		list-style: none;
		}
#fmenu ul li{
		display: inline;
		float: left;
		border-right: 1px solid #333333;
		padding: 0 5px;
		}
	#fmenu ul li:first-child{
		border-left: 1px solid #333333;
	}
/*コピーライト*/
#copy	{
		background-color: #6198c2;
		color: #ffffff;
		text-align: center;
		font-size: 80%;
		padding: 10px 0;
		}

/* トップページ緊急Alert表示 */
.banner_1{
	text-align:left;
}
.banner_1{
	width: 694px;
	height: auto;
	
	margin:5px auto 15px;
	border:3px solid #ff3333;
	padding-bottom: 5px;
}
.banner_1 h2{
	background-color: #ff3333;
	color: #fff;
	padding:5px 5px 6px 10px;
	background-image: none;
	border-bottom: 1px solid #cc0000;
	border:none;
	text-align:center;
	font-size:1.3em;
}
.banner_1 p{
	padding: 5px 15px 5px 20px;
}
.banner_1 li{
	padding: 5px 10px 5px 0px;
	margin-left:20px;
}





#header #hcontents{
	width: 560px;
	float: right;
	font-size:0.9em;
	/* padding-top: 50px; */
	/* background-color: #66cccc; */

}
#header #hcontents p{
	margin: 0;
}

#header #hcontents .header_tool{
	/* background-color: #ff3333; */
	width:440px;
	float: left;
	
}

#header #hcontents .header_menu{
	margin-top:5px;
	width:120px;
	float: right;
	
}



.header_menu p a{
	display: block;
	width:100px;
	height:21px;
	margin-bottom: 8px;
	padding-top:2px;
	border: 1px solid #4573bf;
	border-bottom-width: 1px; 
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	text-decoration: none;
	text-align: center;
	color:#fff;
	background-color:#4573bf;
	/* Firefox */
	background: -moz-linear-gradient(top center, #6198C2 0%, #809fd3 100%);
	/* Chrom と Safari */
	background: -webkit-gradient(linear, center top, center bottom, from(#6198C2), to(#809fd3));
	/* 共通 */
	background: linear-gradient(top center, #6198C2 0%, #809fd3 100%);
	
}
.header_menu p:last-child a{
	margin-bottom: 0px;
}

.header_menu p a:hover{
	background-color: #ffff99 !important;
	color: #ff0000;
}


/* 文字サイズ_背景色 */

ul.useset,
ul.useset li,
ul.useset li ul{
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}
ul.useset{
	margin-top: 6px;
	margin-bottom: 8px;
}


ul.useset li{
	display: inline;
	float: left;
	margin-right: 10px;
	padding: 3px 0 0 12px;
}
ul.useset li.font_size{
	background-image: url("../all_img/org/font_size_icon.png");
	background-repeat: no-repeat;
	background-position: 0 2px;
	margin: 0 3px;
	padding: 3px 0 0 22px;
	/* background-color: #ffff99; */
}
ul.useset li.bg_color{
	background-image: url("../all_img/org/bg_color_icon.png");
	background-repeat: no-repeat;
	background-position: 0 4px;
	margin: 0 4px;
	padding: 3px 0 0 20px;
	/* background-color: #ffccff; */

}
ul.useset li ul{
	float: right;
	list-style: none;
	margin:0;
	padding:0;
	
}
ul.useset li ul li{
	padding: 0;
	margin: -4px 0 0 2px;
	background: transparent;
}

/*Safari+Chromeだけに適用されるCSSハック*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
  ul.useset li ul li {
   /*  margin: -20px 0 0 2px; */
  }
}


ul.useset li ul li a{
	display: block;
	width: 2.5em;
	padding: 3px 0 2px;
	text-align: center;
	border: 1px solid #4573bf;
	border-bottom-width: 1px; 
	float: left;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	margin: 0 1px;
	text-decoration: none;
	color:#fff;
	background-color:#4573bf;
	/* Firefox */
	background: -moz-linear-gradient(top center, #6198C2 0%, #809fd3 100%);
	/* Chrom と Safari */
	background: -webkit-gradient(linear, center top, center bottom, from(#6198C2), to(#809fd3));
	/* 共通 */
	background: linear-gradient(top center, #6198C2 0%, #809fd3 100%);


}

ul.useset li ul li a:hover{
	color:#ff0000;
	background-color:#fff !important;
	border: 1px solid #cccccc;
	}

#backgroundColorSkyWhite{
	color:#555555;
	border: 1px solid #cccccc;
	background-color:#ffffff;
	/* Firefox */
	background: -moz-linear-gradient(top center, #ddd 0%, #fff 100%);
	/* Chrom と Safari */
	background: -webkit-gradient(linear, center top, center bottom, from(#ddd), to(#fff));
	/* 共通 */
	background: linear-gradient(top center, #ddd 0%, #fff 100%);
}
#backgroundColorBlue{
	color:#ffff00;
	border: 1px solid #4573bf;
	background-color:#6198C2;
	/* Firefox */
	background: -moz-linear-gradient(top center, #6198C2 0%, #809fd3 100%);
	/* Chrom と Safari */
	background: -webkit-gradient(linear, center top, center bottom, from(#6198C2), to(#809fd3));
	/* 共通 */
	background: linear-gradient(top center, #6198C2 0%, #809fd3 100%);

}

#backgroundColorBlack{
	border: 1px solid #555555;
	border-bottom-width: 1px; 
	background-color:#000;
	color:#ffffff;
	/* Firefox */
	background: -moz-linear-gradient(top center, #000000 0%, #808080 100%);
	/* Chrom と Safari */
	background: -webkit-gradient(linear, center top, center bottom, from(#00000f), to(#808080));
	/* 共通 */
	background: linear-gradient(top center, #00000f 0%, #808080 100%);
}

.search input[type="text"] {
	width:220px;
	height:1.8em;
	padding-left:5px ;
	background-color: #fff;
	border: 1px solid #cccccc;
	border-bottom-width: 2px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.search span{
	background-image: url("../all_img/org/kensaku_span.png");
	background-repeat: no-repeat;
	background-position: 0 5px;
	margin-left:8px;
	padding: 3px 0 0 16px;
}

	.shincyoku table img{
		width:260px !important;
		height: 195px !important;
	}



